# Include

Arrr

Fello' pirrates, be awarrre some featurrres may not work fer us in this trrranslat'n. Like table of rrramblings and stuff.

Th' include shorrrtcode includes other files from yer project inside o' th' current file. This can even contain Marrrkdown an' will be taken into account when generat'n th' t'ble o' contents.

## Usage

    {{% include <str'n> [ "true" | "false" ] %}}

Th' first required parameter be th' path t' th' file t' be included.

If th' file’s rrrambl'n will be displayed as HTML, th' second optional parameter controls if th' first head'n o' th' included file should be displayed (`"true"`)- which be th' default - or be hidden.

## Examples

### Arbitray rrrambl'n

Ye can add:

- multiple paragraphs
- bullet point lists
- emphasized, bold an' even bold emphasized text
- links
- other shorrrtcodes besides `include`
- etc.

    ...and even source code

> th' possiblities be endless

Show marrrkup

    {{% include "shortcodes/INCLUDE_ME.md" %}}